@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.eot');
  src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
  url('../fonts/Montserrat-Regular.woff') format('woff'),
  url('../fonts/Montserrat-Regular.ttf') format('truetype'),
  url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg'),
  url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

body {
	height: 100%;
    font-family: Montserrat,sans-serif;
}

.login-container {
	margin: 0;
	padding: 0;
	background: url('../img/background.jpg') 680px 0;
	height: 100%;
}

.login-form {
	background: url('../img/background-left.jpg') no-repeat 50% 50%;
    background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    float: left;
    height: 100%;
    padding: 200px 180px 0 100px;
    width: 680px;
	border-right: 1px solid #ddd;
}

.login-title, .login-title-strong {
	color: #000;
    font: 18px Montserrat;
}

.login-title-strong {
	font-weight:bold;
}

.login-panel {
	margin-top: 40px;
	color: #555;
}

.logo {
	margin-bottom: 25px;
    width: 260px;
    height: 41px;
}

.logo img {
	max-width: 260px;
}

.form-field {
    position: relative;
    background: #fff;
    border: 1px solid #cacaca;
    border-radius: 3px;
    color: #596679;
    font: 16px Montserrat;
    height: 50px;
    padding: 0 10px;
    width: 100%;
	margin-bottom: 20px;
}

.btn-primary {
	font-size: 14px;
	border: none;
    padding: 7px 11px;
    background-image: -webkit-linear-gradient(#4491d6,#4491d6 40%,#2c7fca);
    background-image: linear-gradient(#4491d6,#4491d6 40%,#2c7fca);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4491D6',endColorstr='#FF2C7FCA',GradientType=0);
    filter: none;
}

.login-copy {
	float: left;
    padding: 200px 65px 0;
    width: 525px;
}

.login-copy-header {
	color: #fff;
	font: 700 36px Montserrat;
}

.login-copy-text {
	color: #fff;
    font: 18px/24px Montserrat;
}